div.project-grid
  {
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.6);
  }


div.title_cat
  {
  position: absolute;
  background: rgba(0, 0, 0, 0.60);
  
  align-items: center;  
  left: 5px;
  right: 5px;
  bottom: 5px;
  height: 33%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  }
  
div.title_cat h4
  {
  font-size:20px;
  font-weight: normal;
  }
  
div.title_cat h4 a
  { 
  color:#fff !important;
  }
  
div.title_cat h4 a:after 
  {
  content: '';
  display: block;
  width: 70px;
  height: 1px;
  background: #86bc42;
  margin: 15px auto; 
  }
  
DIV.fit
  {
  position:relative;
  padding-top:100%;    /* 1:1 Aspect Ratio */
  }

DIV.fit img
  {
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  object-fit: cover;  /* adaptation contenu a son parent */
  }

@media (max-width: 767px) 
  {
  div.title_cat h4
    {
    font-size:16px;    
    }
  }
  